There are currently no open bugs.

"ruby-googlecharts" versions published in Ubuntu

Groovy (1.6.12-1): multiverse/ruby
Focal (1.6.12-1): multiverse/ruby
Eoan (1.6.12-1): multiverse/ruby
Bionic (1.6.12-1): multiverse/ruby
Xenial (1.6.8-2build1): multiverse/ruby
Trusty (1.6.8-2): multiverse/ruby